@media screen and (min-width: 1299px) and (min-height: 500px) {

    .about_header .jumbotron { margin-bottom: 520px; }
}

/*@media screen and (max-width: 1600px) {
.bottom_logo{    right: -313px;}
}*/


@media screen and (max-width: 1440px) {
body{ font-size: 13px !important; }
  .partners-wrap{ padding: 80px 10px }
  .client_logos img {
    display: inline-block;
    margin: 0 35px 40px;
    max-height: 48px;
}
/*.header_section.home-banner .bottom_logo img{width: 100%;}*/

.home-banner .jumbotron h1, body .ar-banner h2{font-size: 75px;line-height: 84px;}
.home-banner .jumbotron h1{max-width: 360px;}
.navbar-brand{ max-width: 200px }
/*  .home-banner .btn{font-size: 25px;} */
 
.jumbotron h1{ font-size: 2.8em }
.about-heading img{ max-width: 100px }
.content_box p {font-size: .9em;}
.testimonial_thumb {height: 100px; width: 100px; }
.navbar-header .navbar-brand { max-width: 211px;}
/* .home-banner:before{ height: 85%; top: 15%;background:url(../images/yacht.png) no-repeat;background-position:right;right:0px; background-size: contain;} */
.home-banner:before{ height: 85%; top: 15%;}
	
}

@media screen and (min-width: 1024px) and (max-width: 1439px) {
    .about_header .jumbotron { margin-top: 41px; margin-bottom: 320px; }
}
@media (min-width: 1200px){
	.ar-service .container{    width: 1040px;}
}
@media screen and (max-width: 1280px) {
	.ser-link{font-size:22px;}
	
	.ar-service-list .ar-service-col h2, .ar-case-study .ar-case-study-list-inner h3 {
    font-size: 34px;
}
	.ar-case-study-list-inner a{    padding: 10px 27px 20px;}
	.ar-service-list .ar-service-col > img{max-width:100px;}
.ar-demo figure{    width: 50%;}
	.ar-demo{height:544px;}
  .partners-wrap{ padding: 80px 10px }
  .client_logos img {
    display: inline-block;
    margin: 0 20px 40px;
    max-height: 40px;
}
 .about-growth-stack > div:nth-of-type(1){
    padding-right: 35px;}
.container {
    max-width: 1024px;
}
.feature_item:hover .feature_ctn{ bottom:20%; }
.btn {padding: 10px 23px;}
.ocp_client_logos img { margin: 0 25px 50px; max-height: 80px; }
.navbar-nav > li > a{ padding: 38px 20px;}
.about-growth-stack h2, .guides-section h2, .partners-section .section_heading h2, .partners-section .stats-sec h2, body.page-template-template-application-and-review h2{    font-size: 40px;line-height: 51px;}
.sub-head p { font-size: 24px; line-height: 35px;}
.partners-section .stats-sec{    padding: 40px 25px;}
	.about-product-list li a {
    font-size: 20px;
		padding: 12px 17px 9px 13px;}
/*.bottom_logo{right: -435px;    width: 63%;}
*/
	.home-banner .btn{font-size:22px;line-height:24px;}
.guides-section p{padding-right: 0px;}
/*.header_section.home-banner .bottom_logo { z-index: 0;}*/

/* .sub-head p {font-size: 26px;line-height: 40px;} */
/* .about-product-list li a{ font-size: 23px;padding: 15px 16px 15px 20px; line-height: 28px;} */
.guides-section p{font-size: 23px; line-height: 31px;}
.guides-section p strong{font-size: 28px; line-height: 31px;}
.home-banner .jumbotron h1, body .ar-banner h2, body .ar-demo h2 {
    font-size: 50px;
    line-height: 60px;
}

.home-banner .jumbotron p, .ar-banner p {
    font-size: 26px;
    line-height: 31.73px;
    
}

.home-banner .jumbotron p{max-width: 380px;}
	

.home-banner:before{right: -110px;}	
	
	body .ar-banner h2{    margin-bottom: 15px;}
	.ar-banner h1{font-size:27px;}
}

@media screen and (max-width: 1199px) {
.partners-section .client_logos div img{
    width: 26%;
}
	.partners-section .client_logos div:nth-last-of-type(1) img{
		width:70%;
	}
.partners-section .client_logos div:nth-of-type(2) img{width: 21%;}
}

@media screen and (max-width: 1025px) {
	.ar-demo{height:100%;padding-bottom:50px;}
	.ar-case-study{    padding: 80px 0 94px;}
	.ar-case-study:after{height:89px;}
	.ar-testi p, .ar-testi .name {
    font-size: 22px;
		line-height: 37px;}
	.ar-demo p{font-size: 26px;
		line-height: 37px;}
  .content_box a img{ width: 30px }
  .content_box { margin-bottom: 20px }
  .widget_section{ min-height: 350px   }
	.container{ max-width: 970px }
	.outer-wrap,.about-wrap,.partners-wrap,.help_section_wrap,.footer-wrap{ margin:0; padding:60px 0;  }
	.client_logos img {
    
    margin: 0 15px 40px;
     
}
.client_logos img:nth-of-type(1), .client_logos img:nth-of-type(2), .client_logos img:nth-of-type(3), .client_logos img:nth-of-type(4), .client_logos img:nth-of-type(5) {
    margin-bottom: 40px;
}
.feature_ctn{ padding: 0 20px 0 20px
 }
  .partners-wrap{ padding: 30px 30px }
  .partner_logo img {
    width: 80%;
}
.user_thumb {
    width: 100px;
    height: 100px;
    }
    .testimonial_wrap_inner .user_thumb {
    width:50px;
    height: 50px;
}
.testimonial_wrap p{ margin-top: 25px  }
.testimonial_cat_wrap{ padding: 41px 41px 30px }
 .footer-wrap{ padding:20px 0 0 }
/* .footer-bottom img{ width: 55px }*/
 .header_section .container{  height:75vh; min-height: inherit;}
 
/* .bottom_logo{ bottom: -20px; }*/
 .bottom_logo img{ width: 55px }
 .container .jumbotron{ margin-top: 26vh }
 /*.fellowship_header {
    background-image: url(../images/fellowship-header.jpg);
    background-attachment: scroll;
    background-position: center;
}*/
.jumbotron h1{ font-size: 2em }
.jumbotron p{ font-size: 1.15em }
.testimonial_content{ padding-right: 0 }
.testimonial-section .flexslider{ padding:50px 0; }
.flexslider .slides > li{ overflow: hidden; }
.key_features ul li {
     
    width: 27%;
    
    margin-bottom: 25px;
}
.key_features ul li {
     
    
    width: 100%;
     
     
    text-align: left;
    margin-bottom: 0;
    border-bottom: 1px solid #efefef;
    padding: 13px 5px;
}
.key_features ul li::before{ height: 0; width: 0 }
.key_features ul li img {
    width: 20px;
    margin-right: 10px;
}
.key_features ul li span{ display: inline; }
.icon-scroll { display: none; }
.about_header .jumbotron { margin-top: 41px; margin-bottom: 280px; }
.careers-attribute .feature_item{ margin-top: 0}
    .form-inline .form-group {
	width: 50%;
	/* margin-right: 10px; */
	margin: 0 auto 0;
}

}

@media screen and (max-width: 1023px) {
.about_header .jumbotron { margin-top: 100px; }
#sidebars-footer #sidebar-footer5 { width: 100%; float: none; margin: 0; }
#sidebars-footer #sidebar-footer5 { text-align: center; }
#sidebars-footer #sidebar-footer5 img,
.footer-bottom img { margin: 0 auto; }
.footer #sidebars-footer .sidebar{width: 25%;}
.footer #sidebars-footer #sidebar-footer5{margin-bottom: 30px;}
.footer .bottom-bar, .footer #sidebars-footer #sidebar-footer5{margin-top: 0;}
.footer .bottom-bar > img{ height: 100px;}

/* .home-banner .btn {
    font-size: 23px;
    line-height: 19px;
  
} */

/*.bottom_logo {
    right: -352px;
    width: 75%;
}*/

}

@media screen and (max-width: 991px) {
    #sidebars-footer .sidebar { width: 50%; }
    #sidebars-footer .widget { min-height: 345px; }
    .partners-section .stats-sec{margin-top: 0px;}
    body .partners-section .client_logos img{ margin: 0 0 40px 0 !important;}
    
    .home-testimonial .col-md-4:not(:nth-last-of-type(1)){margin-bottom: 50px;}
    .home-testimonial{ margin-top: 120px;    margin-bottom: 45px;}
    .guides-section {padding: 60px 0 75px;}
    .guides-section .row > div:nth-of-type(1), .guides-section .row > div:nth-of-type(2){width: 100%;}
    .guides-section ul{margin-top: 40px;}
.guides-section p strong {
    font-size: 31px;
    line-height: 33px;
}
.about-growth-stack > div:nth-of-type(1){border-right: 0px;padding-bottom:40px;padding-left:0px;padding-right: 0px;border-bottom: 2px solid #FFFFFF;}
.about-growth-stack > div:nth-of-type(2){padding-left: 0px;padding-right: 0px;}

	.footer_ctn .f-cd a{    font-size: 23px;
    line-height: 32px;}

.footer .footer_ctn p {
    font-size: 22px;
    line-height: 28px;
  }
	
.home-banner:before{background:url(../images/yacht.png) no-repeat;background-position:right;right:0px; background-size: contain;}
	.ar-case-study .ar-case-study-list-inner h3{font-size: 28px;
    line-height: 47px;}
	.ar-case-study-list-inner a{    padding: 10px 15px 20px;font-size:22px;}
	.ser-link img, .ar-case-study-list-inner a img{width:32px;    right: 15px;}
	.ser-link{font-size:20px;    line-height: 30px;}
	.ar-service-list .ar-service-col h2 {
    font-size: 30px;
}
	.ar-video .youtube{height:400px;}
	.ar-testi h3 {
    font-size: 27px;
		line-height: 49px;}
	.ar-service-list .ar-service-col > img{    max-width: 87px;}
	.ar-service-list .ar-service-col{padding: 40px 15px 70px;}
	.ser-link{padding: 15px 15px;}
}

@media screen and (min-width: 768px) and (max-width: 991px){
.navbar .container{justify-content: center;padding-top: 15px;}
/* .navbar-nav > li.demo-btn > a{    font-size: 21px;} */
.navbar-nav > li > a {
    padding: 28px 20px;
}
.footer .footer-bottom img{max-height: 70px;}
.home-testimonial .partner_logo{    width: 28%;}
/* .home-banner:before{width: 117%;} */
	.about-growth-stack h2, .guides-section h2, .partners-section .section_heading h2, .partners-section .stats-sec h2, body.page-template-template-application-and-review h2 {
    font-size: 32px;
    line-height: 41px;
}
	
	.sub-head p {
    font-size: 24px;
    line-height: 38px;
}
/* 	.about-growth-stack .include-list { font-size: 23px;line-height: 35px;} */
	
	
}

 
@media screen and (max-width: 769px){
  .feature_item{ max-height: 300px; overflow: hidden; margin:0 0  30px 0 }
    .feature_item img{ width: 100% }
    .testimonial_wrap{ margin-bottom: 20px }
    .partner_logo img {
    width: 40%;
}
.partner_logo {
    padding: 4% 0px;
}
.client_logos img { max-height: 45px }
.client_logos br { display: none; }
 .client_logos{ margin-bottom: 0 }
 .content_box a img{ width: 30px }
 .content_box a {
     
    padding: 30px 20px 13px 79px;
     
    min-height: auto;
    margin-bottom: 30px
  
}
.widget_section{ min-height: 322px }
.address_section{ text-align: center; }
.footer-wrap{ padding: 0 }
 .header_section .container{ min-height: 75vh }
.bottom_logo{ bottom: -30px }
.menu_demo{ padding: 15px }
.jumbotron p{ font-size: 16px }
.ctn_left_pad{ padding: 0 }
 .nav_invert .navbar-toggle .icon-bar{ background: #333; }
 .partners-logo h2{ padding:0 10%; font-size: 1.6em }

.modal-lg{ width: 90% }
.form-inline .form-group {
	width: 80%;
	/* margin-right: 10px; */
	margin: 0 auto 20px;
}
}
 
 @media screen and (max-width: 767px){ 

.header-top-margin { padding-top: 62px; }
.navbar-brand {
    padding: 12px 0 7px 15px;
}
.top-bar{ display:none }  
.navbar-header { padding: 5px 0; }
.navbar-toggle .icon-bar{ padding: 0; }
.menu_demo { padding: 1px 12px; }
.menu_demo p { margin-bottom: 15px; }
.menu_demo img { margin-bottom: 0; }
.menu_list li { padding: 10px 12px; }
.navbar-nav ul.sub-menu { position: inherit; }
.nav .full_width_parent > a::after { left: 29px; }
.menu_full_link { padding-top: 15px; }

/*#sidebars-footer .sidebar { width: 100%; float: none; margin: 0; }*/
#sidebars-footer #sidebar-footer5 img,
.footer-bottom img { margin: 0 auto; }

.about-content-section,
.members-section { padding: 80px 0; }

.members-part .top-push { margin-top: 50px; }
.member-thumb { margin-top: 20px; }
.members-part .team-member, 
.members-part2 .team-member,
.members-section .team-member { margin-bottom: 50px; }
.members-part2::before { left: -50%; }
.jumbotron.invert_jumbo p { padding-right: 0; }

#sidebars-footer .widget { min-height: inherit; }

.entry-content img.alignright { float: none; margin: 10px auto; }
.page-template-template-services .sidebar-right-nav { width: 100%; }
#navbar{background: #fff;}
.navbar-header, #navbar{-ms-flex: 0 0 100%;flex: 0 0 100%;max-width: 100%;}
.navbar-right{ align-items: baseline; flex-direction: column; margin: 10px auto 30px;}
.home-banner .jumbotron h1, body .ar-banner h2, body .ar-demo h2, body .ar-demo h2{ line-height: 48px;font-size: 40px;font-weight: 700;}
.home-banner .jumbotron p, .ar-banner p { font-size: 22px;
    line-height: 29.73px;
   }
    .home-banner .jumbotron p{ max-width: 343px;}
    .ar-banner h1{    font-size: 21px;line-height: 26px;}
/* .home-banner .btn {font-size: 22px;} */
/*.header_section.home-banner .bottom_logo{ z-index: 0; bottom: 14px;    right: -203px;}
.header_section.home-banner .bottom_logo img{width: 420px;}*/
.home-banner .container .jumbotron { margin-top: 65px;}
#navbar{margin: 0px;}
.about-growth-stack h2, .guides-section h2, .partners-section .section_heading h2, .partners-section .stats-sec h2, body.page-template-template-application-and-review h2{    font-size: 30px;
    line-height: 36px;}
	 
	 .ar-case-study{    padding: 50px 0 78px;}
	 .ar-case-study:after{height:61px;}
	 .ar-case-study .src-link{    font-size: 20px;    margin-top: 14px;}
	 .ar-testi{ padding: 50px 0; }
	.ar-testi p, .ar-testi .name {font-size: 22px;
    line-height: 32px;}
.sub-head p{ font-size: 21px;line-height: 31px;}
.about-product-list li a{   padding: 10px 16px 10px 16px;    line-height: 28px;}
.about-growth-stack .include-list{    font-size: 20px;    line-height: 30px;}
.about-growth-stack .button, .guides-section .button, .home-banner .btn, {    padding: 15px;    font-size: 21px;}
.about-growth-stack .button{max-width: 200px;}
.partners-section{    margin-top: 40px;}
.about-section .about-wrap{    padding: 40px 0;}
.home-banner .banner-btns{flex-wrap: wrap;}
.home-testimonial{margin-top: 100px;}
.guides-section p strong {
    font-size: 25px;
    line-height: 30px;
}
.guides-section p {
    font-size: 20px;
    line-height: 26px;
}
.footer #sidebars-footer .sidebar {
    width: 50%;margin-bottom: 0px;
}
.footer #sidebars-footer .widget{padding: 12px;}
.footer #sidebars-footer{display: flex;display: -webkit-flex;flex-wrap: wrap;}
.footer #sidebars-footer #sidebar-footer5 img{max-width:250px;}
.footer .footer_ctn p{    font-size: 19px;
    line-height: 25px;}
.footer_ctn .f-cd a{    font-size: 20px;
    line-height: 26px;}
.footer .footer-bottom ul{   flex-wrap: wrap;}
.footer .footer-bottom ul li, .footer .footer-bottom ul li:nth-of-type(1){ text-align: left;margin-bottom: 15px; -ms-flex: 0 0 100%;flex: 0 0 100%; max-width: 100%;}
.footer .footer-bottom ul li p{padding-left: 12px;}
.footer .footer-bottom ul li img{margin-left: 0;
    margin-right: 0;
    width: 91px;}
.footer .footer-bottom ul li:nth-last-of-type(1) img{width: 220px;margin: auto;}
.partners-section .stats-sec h5{    font-size: 20px;
    line-height: 26px;}
.partners-section .stats-sec > div {
    margin-bottom: 26px;
}
.navbar-nav > li > a {
    padding: 11px 20px;}

.navbar-nav > li.demo-btn > a{    font-size: 18px;    padding: 15px 22px;
    margin-top: 7px;}


.platform-menu .menu_list li.menu-head > a > span{font-size: 19px;}
.navbar-nav ul.sub-menu{margin-top:0px;min-width: 100%;padding-top: 0px;padding-bottom: 0px;border-radius:0px;}
.navbar-nav > li:not(.demo-btn) {width: 100%;}
.platform-menu .menu_list {
    padding: 0 7px !important;
}
.home-banner .btn{ max-width: 270px;}
.navbar-header{margin: 0px !important;}

.navbar-nav > li.full_width_parent > a:after{content: '•';position: absolute;color: #FFD196;left: 0px;display: block; border: none; top: 10px;}

.navbar-nav ul.sub-menu{    background: rgba(118, 197, 213, 0.35);border-top:none;}

	 .navbar-nav ul.sub-menu > li{background:transparent;}
	 
.home-banner:before{ width: 63%; background-position: bottom; right:-30px;}
	 

	 .ar-service-list .ar-service-col{-ms-flex: 0 0 100%;
    flex: 0 0 100%;
    max-width: 100%;}
	 
	 .ar-video .container{    padding-top: 115px;}
	 .ar-service-list .ar-service-col h2 {
    font-size: 28px;
}
/* 	 .ser-link{    font-size: 20px;padding: 1px 40px;} */
	 .ar-service-list .ar-service-col p{    margin-bottom: 15px;    font-size: 20px;
    line-height: 29px;}
/* 	 .ar-service-list .ar-service-col > img{max-width: 100px;} */
	 .ar-demo-inner{flex-wrap:wrap;}
	 .ar-testi h3 {
    font-size: 24px;
		 line-height: 36px;}
	 .ar-testi .row {
    margin-top: 50px;
}
	.ar-demo p {
    font-size: 22px;
		line-height: 32px;}
	 .ar-case-study .ar-case-study-list-inner h3{font-size:26px;}
	 
	.ar-case-study .ar-case-study-list-inner{padding: 5px 15px 60px;}
	 .ar-case-study-list-inner a{padding: 10px 15px 12px;}
	 
	 .ar-service-list .ar-service-col:nth-last-of-type(1){margin-bottom: 45px;}
	 .ar-case-study-list-inner a{font-size:20px;}
.ar-video .youtube {
    height: 261px;
    max-width: 450px;
}
	 
	 .ar-case-study-list-inner a img{right: 20px;}
	 .ar-case-study-list-inner a img{width:32px;}
	 .ar-demo .container{padding-right:0px;}
	 .ar-demo figure{position:relative;top:0px;}
}
 @media screen and (max-height: 650px){

    .header_section .container{  height: 500px }

}
@media screen and (max-width: 480px) {
.jumbotron.invert_jumbo p {
    font-size: 13px;
    padding-right: 0px;
    color: #7d7d7d;
}
/*.header_section.home-banner .bottom_logo{
    display: none;
}*/
	.ar-banner h2 br, .ar-banner p br{display:none;}
	.ar-case-study .ar-case-study-list-inner, .ar-demo .content{-ms-flex: 0 0 100%;
    flex: 0 0 100%;
    max-width: 100%;}
	.ar-demo{padding-bottom:0px;}
	.ar-demo figure{    margin-left: auto;
    width: 100%;}
.home-banner:before{display:none;}

.modal-lg{ width: 96%; }
  .container .jumbotron { max-width: inherit; }
  .header_section .container {
    min-height: 70vh;
}
.container .jumbotron{ margin-top: 30%;
}
 .jumbotron h1{ font-size: 2em }
 .bottom_logo img{ width:40px }
 .bottom_logo {
    bottom: -30px;
    right: 10px;
}
.jumbotron p{ font-size: 15px }
.top-bar { display: none; }
.navbar-brand {
    max-width: 180px;
}
.jumbotron h1 {
    font-size: 1.8em;
    font-weight: 600;
}
.btn-lg {
    font-size: 1em;
}
.navbar-collapse{ background: rgba(0,0,0,.9) }
.nav_invert .navbar-collapse{ background: rgba(255,255,255,.9) }
.navbar-toggle .icon-bar{ background: #ffffff }
  .sub-menu.full_width{ position: static; border-radius: 5px 5px 0 0 }
  ul.sub-menu.full_width li {
    width: 100%;
}
.nav-item.full_width_parent > a::after {
    
    bottom: -4px;
    left: 14px;
    
}
 .navbar-nav .menu_list {
    padding:0;
}
.menu_list li{ padding: 10px 5px}
.section_heading h2{ font-size: 1.6em }
.section_heading p{ font-size: 1em }
.partners-wrap{ padding: 0 }
.testimonial_cat{ border:none; }
.user_thumb,.testimonial_wrap_inner .user_thumb {
    width: 60px;
    height: 60px;
}
.partner_logo {
    padding: 10% 0px;
}
.partner_logo img {
    width: 56%;
}
.section_heading{ margin-bottom: 40px }
.feature_ctn h3{ font-size: 1.2em }
.widget_section{ min-height: inherit; }
.footer_ctn{ padding-left: 0 }
.footer-bottom img {
    float: none;
    /*margin-right: 0;*/
    width: 80px;
    margin-bottom: 10px
}
.footer-bottom {
    padding: 20px 15px 20px;
    border-top: 1px solid #efefef;
    text-align: center;
}
.flex-direction-nav a{ top:95%  }
.testimonial_content{ text-align: center; }
.testimonial_content blockquote::before{ left: inherit; }
.partners-logo h2{ padding: 0 }
.logos-section ul{ padding: 0 }
.logos-section ul li {
    list-style: none;
    display: inline-block;
    width: 41%;
    vertical-align: middle;
    margin-bottom: 15px
}
.testimonial_company {
    max-width: 149px;
    margin-top: 25px;
    margin: 0 auto;
}

.section_heading h2, .fellowship_steps_header h3{ font-size: 1.8em }

.guides-section ul li {-ms-flex: 0 0 46%;flex: 0 0 46%;max-width: 46%;margin-bottom:20px;}	
	
	
	.ar-testi .col-xs-3, .ar-testi .col-xs-9{width:100%;}
	 .ar-testi .row .col-xs-3 img:nth-of-type(2){max-width: 185px;}
	.ar-testi img {    display: inline-block;}
	.ser-link img{width:32px;}
	.ar-service-list .ar-service-col{    padding: 43px 20px 64px;}
	.ser-link{padding: 9px 20px;}
	.ser-link img{right: 20px;}
	.ar-service-list .ar-service-col > img {max-width: 70px;}
	.ar-testi p, .ar-testi .name { font-size: 20px; line-height: 28px;}
	   .ar-video .youtube {height: 200px;
	max-width: 350px;}
}
